package CRSDK;

import com.sun.jna.IntegerType;

/**
 * CrInt32 is a class that represents a 32-bit signed integer type.
 * It extends the IntegerType class from the JNA library.
 * This class is used to handle 32-bit integers in the Camera Remote SDK.
 */
@SuppressWarnings("unused")
public class CrInt32 extends IntegerType {
    public CrInt32() {
        super(4,false);
    }
    public CrInt32(long value) {
        super(4, value, false);
    }
}
